import { Meta, Story, Preview } from '@storybook/addon-docs/blocks';
import MenuItem from '@material-ui/core/MenuItem';
import IconButtonMenu from './IconButtonMenu';

<Meta title="Buttons/IconButtonMenu" component={IconButtonMenu} />

# IconButtonMenu
 
A combination of IconButton, Popover and Menu
    
<Preview>
  <Story name="default">
    <IconButtonMenu aria-label="settings">
        <MenuItem>Item 1</MenuItem>
        <MenuItem>Item 2</MenuItem>
        <MenuItem>Item 3</MenuItem>
    </IconButtonMenu>
  </Story>
</Preview>